/* CSS Main 3 cols*/
/* SUNAMA 2011 */

@import url('/themes/Common/CommonStyle.css');


/* column container */
.colmask
{
	position:relative;	        /* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft
{
	float:left;
	width:100%;			/* width of page */
	position:relative;
	border-right: 1px solid #dedede;
}
.col1,
.col2,
.col3
{
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	//overflow:hidden;
}
/* 3 Column settings */
.threecol
{
	background:#fff;		/* right column background colour */
}
.threecol .colmid
{
	right:20%;			/* width of the right column */
	background:#fff;		/* center column background colour */
}
.threecol .colleft
{
	right:55%;			/* width of the middle column */
	background:#fff;	/* left column background colour */
}
.threecol .col1
{
	width:50%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.threecol .col2
{
	width:20%;			/* Width of left column content (column width minus padding on either side) */
	left:25%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3
{
	width:15%;			/* Width of right column content (column width minus padding on either side) */
	left:87%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}


/************************************************/
/* Login Box Style */

.login-box
{
	float: right;
	margin-right: 20px;
}
.login-box td
{
	text-align: right;
}
.login-input
{
	vertical-align: baseline;
	background: url('/themes/Basic/img/but_input.png') no-repeat;
	width: 152px;
	height: 40px;
	color: #900;
	font-size: 1.5em;
	padding-left: 6px;
	border: none;
}

/* Login Button */

.login-button
{
	vertical-align: middle;
	background: url('/themes/Basic/img/but_login.png') no-repeat;
	cursor: pointer;
	width: 59px;
	height: 57px;
	border: none;
}
/************************************************/
/* CallRates Box Table*/
.box-callrates
{
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
.box-callrates th
{
	padding: 8px;
	font-size: 13px;
	font-weight: normal;
	border-top: 4px solid #97c1d4;
	border-bottom: 1px solid #fff;
	color: #039;
}
.box-callrates td
{

}
.box-callrates tr:hover 
{
	background: #c1d3da;
}
/* CallRates anchor table*/
.box-anchor
{
	width: 100%;
	text-align: left;
}
.box-anchor td
{
	font-weight: bold;

}
.box-anchor td.big-letter
{
	padding: 8px;
	font-size: 2.5em;
	font-weight: bold;
	color: #900;
}
.box-infocallrates
{
	width: 100%;
	margin-top: 1em;
	text-align: left;
	border-collapse: collapse;
	font-size: 12px;
}

/************************************************/
/* Country Info Style */

.callrate-country-panel
{
	margin-top: 1em;
	min-height: 120px;
	background: #e1e9ec;
	padding: 1em;
}
.callrate-wiki-link
{
	font-size: 2em;
	color: #369;
	text-shadow: 0px 1px 1px #fff;
	text-decoration:none;
}
.callrate-country-image
{
 	float:left;
	padding-right: 1em;
}
.callrate-info-text
{
	//color: #444444;
}
.callRatesInfoCountry
{
	float:right;
}
.flag{
	vertical-align: middle;
}
/************************************************/
.waterMark
{
	color: #cfcfcf;
	font-style:italic;
        font-size: 12pt;
}
/************************************************/
/* Rates  */ 

.callrate-info-click-country
{
	font-size: 0.7em;
}
/************************************************/
/* Welcome page  */ 

.welcomeTextParagraph{
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
        font-size: 14px;
        margin-top: .5em; color: #666;
}
/*Define Accordion box*/  
.accordion {  
     width:100%;  
     overflow:hidden;  
     margin:10px auto;  
     padding:10px;  
} 
.accordion section p {  
      display:none;  
} 
    .accordion section:after{  
          position:relative;  
          font-size:24px;  
          color:#369;  
          font-weight:bold;  
    }  

    .accordion section:target {  
          background:#FFF;  
          padding:10px;  
    }  
    .accordion section:target:hover {  
          background:#FFF;  
    }  
    .accordion section:target h2 {  
          width:100%;  
    }  
    .accordion section:target h2 a{  
          color:#900;
	  text-decoration: none;
          padding:0;  
    }  

    .accordion section:target p {  
        display:block;  
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
        font-size: 14px;
        margin-top: .5em; color: #666;
    }  
    .accordion section h2 a{  
         padding:8px 10px;  
	color: #369;
	margin: 0;
	padding: 0px 0px 6px 0px;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 0px;
    }  
 .accordion section h2 a:hover{  
         padding:8px 10px;  
	color: #900;
	margin: 0;
	padding: 0px 0px 6px 0px;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 0px;
    }  


